## php-horde-service-gravatar 1.0.0

=== debian/changelog ===
php-horde-service-gravatar (1.0.0-6) unstable; urgency=medium

  * Remove XS-Testsuite header in d/control
  * Update gbp.conf

 -- Mathieu Parent <sathieu@debian.org>  Mon, 10 Aug 2015 06:59:16 +0200

php-horde-service-gravatar (1.0.0-5) unstable; urgency=medium

  * Update Standards-Version to 3.9.6, no change

 -- Mathieu Parent <sathieu@debian.org>  Tue, 05 May 2015 08:37:55 +0200

php-horde-service-gravatar (1.0.0-4) unstable; urgency=medium

  * Fixed DEP-8 tests, by removing "set -x"

 -- Mathieu Parent <sathieu@debian.org>  Sat, 11 Oct 2014 15:45:23 +0200

php-horde-service-gravatar (1.0.0-3) unstable; urgency=medium

  * Fixed DEP-8 tests

 -- Mathieu Parent <sathieu@debian.org>  Sat, 13 Sep 2014 16:18:55 +0200

php-horde-service-gravatar (1.0.0-2) unstable; urgency=medium

  * Update Standards-Version, no change
  * Update Vcs-Browser to use cgit instead of gitweb
  * Add dep-8 (automatic as-installed package testing)

 -- Mathieu Parent <sathieu@debian.org>  Tue, 26 Aug 2014 23:09:40 +0200

php-horde-service-gravatar (1.0.0-1) unstable; urgency=medium

  * New upstream version 1.0.0

 -- Mathieu Parent <sathieu@debian.org>  Fri, 04 Jul 2014 08:42:18 +0200

php-horde-service-gravatar (1.0.0~alpha1-1) unstable; urgency=low

  * Horde's Horde_Service_Gravatar package
  * Initial packaging (Closes: #736633)

 -- Mathieu Parent <sathieu@debian.org>  Sat, 17 May 2014 10:51:17 +0200
